#include <stdio.h>

static int r ;
int s = 5 ;
void nn(void)
{
}
static int rr ;
main(int argc,char *argv[])
{
	printf("%s\n",argv[0]) ;
   nn() ;
   {
      int r1 ;
      r1 = s ;
      printf("%d\n",r1) ;
   }
}